﻿body {
  /*-ms-touch-action:none;*/
}



/* container padding bottom*/
.container {
  padding-bottom: 10px;
}

/* Maps */
#map-canvas {
  width: 100%;
}

.mapPanel {
  padding-left: 15px;
}

#map-canvas,
.resultPanel {
  height: 750px;
}

@media (max-width:767px) {
  #map-canvas {
    margin-top: 15px;
    height: 500px;
  }

  #map-backLink {
    margin-top: 10px;
  }

  .mapPanel {
    height: 550px;
  }

  .resultPanel {
    height: 450px;
  }
}

/* Result count */
.search-results .resultPanel {
  padding-right: 0;
}

.search-results .resultCount {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 30px !important;
}

.search-results .resultPanel .resultTileBaseLayer {
  width: 100%;
}

/* Result Tiles */
.schooHeader h6 {
  margin: 10px 0 10px 0;
  font-size: 16pt;
}

.schooHeader h6 {
  color: #000;
}

.schoolDetails {
  font-size: 10pt;
}

  .schoolDetails > .overflowDiv {
    overflow: hidden;
    text-overflow: ellipsis;
  }

.schoolDets {
  padding: 8px 10px 8px 10px;
}

  .schoolDets a {
    color: #FFFFFF;
  }

.resultPanel {
  padding-left: 0px;
  /*position: relative;*/
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  /*-ms-scroll-chaining: none;
    -ms-touch-action: pan-y;
    -ms-overflow-style: -ms-autohiding-scrollbar;*/
}

.search-results .result-items, .search-results .mapPanel {
  padding: 0;
}

.resultTileBaseLayer {
  width: 98%;
  background: #f5f5f5;
  margin-bottom: 3px;
  padding: 5px;
  border: 1px solid #BDC3C7;
  cursor: pointer;
}

  .resultTileBaseLayer.active {
  }

.resultTile {
  width: 100%;
  height: 100%;
  background: #f5f5f5;
}

  .row.resultTile,
  .resultTile > .row {
    margin-left: 0px;
    margin-right: 0px;
  }

.expandPanel > div > div > div {
  padding-bottom: 5px;
}

.expandPanel {
  display: none;
  padding-top: 3px;
  margin-bottom: 0px !important;
}

/* Load More div */
.loadMore {
  background-color: transparent;
}

  .loadMore img {
    padding: 5px 0px;
  }

.loadMoreBtn {
  border-radius: 0px !important;
  white-space: normal !important;
  width: 100%;
}

div.loadMoreBtn {
  background-color: #f5f5f5;
  font-weight: bold;
  color: #333;
  width: 100% !important;
}

.loadMoreBtn:hover {
  color: #333;
}

/* Quicklink buttons padding */
.quickLinkBtn {
  padding-top: 0;
  padding-bottom: 0;
}

  .quickLinkBtn a {
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
  }

#dataOpt,
#formatdOpt {
  display: none;
}

